body {
  background: #f9f9f9;
  margin: 0;
  padding: 0;
  font-size: 13px;
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

.filters {
  box-shadow: 0 3px 10px -4px #cadce8;
  position: relative;
  top: 0;
  left: 0;
  right: 0;
  background-color: white;
  padding: 10px 0;
}

div.form-field {
  margin: 4px;
  color: slategray;
  display: inline-block;
  padding: 0 10px;
  /* vertical-align: top; */
}


.form-field input,
.form-field select {
  border: 1px solid #ebf0f7;
  display: block;
  padding: 2px 5px;
  border-radius: 3px;
  margin-top: 4px;
}

input.search {}

button {
  padding: 5px 15px;
  border: 0;
  border-radius: 3px;
  background: #acbce6;
  color: white;
  transition: all 0.2s ease-in;
}

button:hover {
  background-color: #acd0ea;
}

.section-header {
  background: #ade9ef;
  background: -webkit-linear-gradient(to right, #ACB6E5, #ade9ef);
  background: linear-gradient(to right, #ACB6E5, #ade9ef);
  padding: 30px;
  margin: 0;
  color: white;
}

.listing {
  font-size: 15px;
  color: slategrey;
  text-align: left;
  padding: 20px;
}

.not-found {
  text-align: center;
}

img.not-found {
  width: 200px;
  display: block;
  margin: auto;
  opacity: 0.4;
}

.block {
  display: block;
}

.vertical-align-middle {
  vertical-align: middle;
}

.item {
  background: white;
  box-shadow: 0 0 10px 8px rgba(0, 0, 0, 0, 0.05);
  border-radius: 5px;
  display: inline-block;
  margin: 10px;
  padding: 10px 20px;
  min-width: 200px;
  width: 33.33%;
  border-left: 1px dashed slategrey;
}

.title {
  font-weight: bolder;
  color: #acb6e5;
  margin-bottom: 20px;
}

p {
  margin: 5px 0;
  text-align: left;

}

b {
  color: darkslateblue;
}

.price,
.price {
  display: block;

}

/* Pagination  */
.pagination {
  margin: 15px auto;
  display: flex;
  list-style: none;
  outline: none;
}
.pagination > .active > a{
  background-color: #ade7ef ;
  border-color: #ade7ef ;
  color: #fff;
}
.pagination > li > a{
  border: 1px solid #ade7ef ;
  padding: 5px 10px;
  outline: none;
  cursor: pointer;
}

/* ackground-color: #ahalade7ef;
    border-color: #ahalade7ef; */
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus{
  background-color: #ade7ef ;
  border-color: #ade7ef;
  outline: none ;
}
.pagination > li > a, .pagination > li > span{
  color: #ade7ef
}
.pagination > li:first-child > a, .pagination > li:first-child > span, .pagination > li:last-child > a, .pagination > li:last-child > span{
  border-radius: unset
}